SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libmecab-devel-0.98-3mdv2011.0.i586.rpm is obsolete. Try find newer libmecab-devel for Mandriva 2011